spring.datasource.url=jdbc:postgresql://${APP_DB_HOST}:${APP_DB_PORT}/${APP_DB_NAME}
spring.datasource.username=${APP_DB_USER}
spring.datasource.password=${APP_DB_PASS}
spring.jpa.hibernate.ddl-auto=update
spring.datasource.testWhileIdle=true
spring.datasource.validationQuery=SELECT 1
spring.jpa.show-sql=false
spring.jpa.hibernate.naming-strategy=org.hibernate.cfg.ImprovedNamingStrategy
spring.jpa.properties.hibernate.dialect=org.hibernate.spatial.dialect.postgis.PostgisDialect
spring.jpa.properties.hibernate.temp.use_jdbc_metadata_defaults= false
spring.data.elasticsearch.cluster-nodes=${ES_CLUSTER_URL}:${ES_CLUSTER_PORT}
es.index-name1=reports
es.index-name2=locations
spring.jpa.properties.hibernate.jdbc.lob.non_contextual_creation=true
server.port=8080
server.connection-timeout=120000